.container {
    width: 1000px;
}

body,
html {
    min-width: 1200px;
}

/* 顶部导航 */
#top {
    width: 100%;
    height: 50px;
    background: #000;
    line-height: 30px;
    color: #fff;
    padding-top: 10px;
}

#top .container>.around {
    display: flex;
    justify-content: space-between;
}

#top img {
    height: 30px;
    margin-top: -4px;
}

#top .container>.around>div {
    display: flex;
}

#top .container>.around>div .look {
    display: block;
    border: 1px solid #fff;
    padding: 0 10px;
    height: 30px;
    border-radius: 20px;
    font-size: 18px;
    margin-left: 10px;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
}

#top .container .loginout {
    border: 0;
}

#top .container .link .logout {
    border: 0;
}

#top .container>.around>div>div>div {
    border: 1px solid #fff;
    padding: 0 10px;
    height: 30px;
    border-radius: 20px;
    font-size: 18px;
    margin-left: 10px;
    cursor: pointer;
}

#top .container .reg {
    background-color: red;
    border: 0;
}

/* 主体内容 */
#main {
    background: url('../images/bj.jpg') no-repeat;
    background-size: 100% 100%;
}

#main .form {
    width: 100%;
    background-color: #fff;
    padding: 20px;
    border-radius: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
}

#main .form h1 {
    text-align: center;
    font-size: 30px;
    color: #444;
    line-height: 40px;
}

#main .form .mini_title {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #444;
}

#main .form .mini_title p {
    font-size: 16px;
    color: #444;
}

#main .form .mini_title p span {
    font-size: 24px;
    color: #ff0000;
}

#main .form .content {
    padding-top: 20px;
    display: flex;
    flex-wrap: wrap;
}

#main .form .content>div {
    width: 310px;
    height: 30px;
    display: flex;
    line-height: 30px;
    margin-top: 20px;
}

#main .form .content div p {
    width: 125px;
    color: #010101;
    font-weight: bold;
    padding-left: 31px;
}

#main .form .content>div .down_black {
    height: 10px;
    position: relative;
    top: 10px;
    left: -15px;
}

#main .form .content div p span {
    color: #ff0003;
}

#main .form .content div p a {
    color: #010101;
    text-decoration: none;
}

#main .form .content div img {
    height: 140px;
}

#main .form .content .photo{
    line-height: 20px;
}

#main .form .content #photo p {
    line-height: 30px;
    text-align: left;
}

#main .form .content #photo input {
    width: 100px;
    height: 20px;
}

select {
    width: 178px;
}

input{
    width: 178px;
}

#main .form .content .area {
    width: 100%;
    height: 136px;
}

#main .form .content .area p {
    padding-top: 50px;
}

#main .form .content .area textarea {
    width: 100%;
    height: 136px;
}

/* 内容4 */
#main .main4 {
    margin-top: 50px;
    font-weight: bold;
}

#main .main4 .content {
    margin-top: 30px;
    padding: 40px 0;
}

#main .main4 .content ul {
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#main .main4 .content ul li {
    width: 300px;
    height: 70px;
    background: url('../images/bggj1.png') no-repeat;
    background-size: 100% 100%;
}

#main .main4 .content ul li a {
    display: block;
    width: 280px;
    height: 70px;
    text-align: center;
    line-height: 70px;
    font-size: 22px;
    color: #fff;
    text-decoration: none;
}

#main .main4 .content ul li:nth-child(2) {
    background-image: url('../images/bggj2.png');
}

#main .main4 .content ul li:nth-child(3) {
    background-image: url('../images/bggj3.png');
}

#main .main4 .content ul li:nth-child(4) {
    background-image: url('../images/bggj4.png');
    margin-top: 20px;
}

#main .main4 .content ul li:nth-child(5) {
    background-image: url('../images/bggj5.png');
    margin-top: 20px;
}

#main .main4 .content ul li:nth-child(6) {
    background-image: url('../images/bggj6.png');
    margin-top: 20px;
}

#main .main4 .content .details {
    display: flex;
    width: 100%;
    height: 170px;
    background: url('../images/banner2.png') no-repeat;
    background-size: 100% 100%;
    padding: 35px 50px;
    justify-content: space-between;
    margin-top: 30px;
}

#main .main4 .content .details h1 {
    margin-top: 0;
    line-height: 56px;
    color: #5a4c07;
}

#main .main4 .content .details h1 span {
    color: #c95516;
}

#main .main4 .content .details a {
    width: 200px;
    height: 50px;
    cursor: pointer;
    display: block;
    padding: 0;
    background-color: #f7ac00;
    line-height: 50px;
    border-radius: 25px;
    color: #964c11;
    font-size: 26px;
    box-shadow: 0px 1px 2px 1px #fdd814;
    text-align: center;
    text-decoration: none;
    margin-top: 25px;
    font-weight: bold;
}

/* 蒙版层 */
.toDisplay {
    position: fixed;
    /*开始的时候，弹出层div隐藏*/
    /* 根据需要设置弹出层div的位置，这里设置的是水平居中 */
    width: 800px;
    height: 400px;
    left: 25%;
    top: 25%;
    background-color: #fff;
    z-Index: 3;
    /*非常重要，弹出层div要在所有div的最上面*/
    border-radius: 20px;
    padding: 0 50px;
    border: 1px solid #ccc;
}

.toDisplay>img {
    width: 30px;
    height: 30px;
    position: absolute;
    right: -25px;
    top: -25px;
    cursor: pointer;
}

.toDisplay>.title {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #2c8df5;
    margin: 10px 0;
}

.toDisplay>.main {
    width: 100%;
    height: 200px;
    overflow-y: scroll;
    padding: 0 50px;
}

.toDisplay>.main .question {
    border: 1px solid #2c8df5;
    line-height: 40px;
    font-size: 16px;
    border-radius: 20px;
    color: #2c8df5;
    cursor: pointer;
    padding: 0 20px;
    position: relative;
}

.toDisplay>.main .question img {
    height: 20px;
    position: absolute;
    right: 10px;
    top: 30%;
}

.toDisplay>.main .answer {
    padding-left: 20px;
    color: #999999;
}

.toDisplay>.consult {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

.toDisplay>.consult a {
    display: block;
    width: 430px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    background-color: #2c8df5;
    margin: 0 auto;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    border-radius: 20px;
    text-decoration: none;
}

/* 登录注册 */
.pop {
    position: fixed;
    /*开始的时候，弹出层div隐藏*/
    background: url('../images/login_bj.png') no-repeat;
    background-size: 100% 100%;
    /* 根据需要设置弹出层div的位置，这里设置的是水平居中 */
    width: 1000px;
    height: 600px;
    left: 50%;
    margin-left: -500px;
    top: 10%;
    z-Index: 4;
    /*非常重要，弹出层div要在所有div的最上面*/
    padding: 85px 85px;
}

.pop>img {
    height: 30px;
    position: absolute;
    right: 50px;
    top: 65px;
    cursor: pointer;
}

.pop .title {
    display: flex;
    justify-content: space-around;
    line-height: 62px;
}

.pop .title h2 {
    color: #fff000;
    font-weight: bold;
    margin: 0;
    margin-top: 10px;
}

.pop .title p {
    font-size: 20px;
    color: #fff;
    margin: 0;
}

.pop .title p span {
    color: #fff000;
}

.pop .subject {
    height: 100%;
    width: 100%;
    padding: 50px 40px 125px 360px;
}

.pop .subject ul {
    padding: 0;
    display: flex;
    justify-content: space-around;
}

.pop .subject ul li {
    width: 40%;
    list-style: none;
    font-size: 20px;
    text-align: center;
    cursor: pointer;
    color: #c3c1c1;
    padding-bottom: 10px;
}

.pop .subject ul .active {
    border-bottom: 2px solid #159cf6;
    color: #373737;
}

/* 登录注册 */
.subject .reg {
    padding: 0 18px;
    text-align: center;
}

.subject .reg .input1 {
    width: 100%;
    border-top: 2px solid #f3f6f9;
    padding-top: 20px;
    margin-top: 20px;
}

.subject .reg .input1 .input-group-addon {
    background-color: #fff;
    border-right: 0;
}

.subject .reg .input2 {
    margin-top: 20px;
}

.subject .reg .input2 .right {
    cursor: pointer;
    background-color: #c95516;
    color: #d5d8dd;
}

.subject .reg .input2 .left {
    background-color: #fff;
}

.subject .reg .input3 {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}

.subject .reg .input3>div {
    width: 48%;
    display: flex;
}

.subject .reg .input3>div>.left {
    width: 40px;
    background-color: #fff;
}

.subject .reg .input4 {
    width: 100%;
    margin-top: 20px;
}

.subject .reg .input4 .btn-primary {
    width: 100%;
}

.subject .reg .input4 p {
    font-size: 12px;
    color: #767676;
    margin-top: 10px;
}

/* 登录 */
.subject .login {
    padding: 0 18px;
    text-align: center;
}

.subject .login .input1 {
    width: 100%;
    border-top: 2px solid #f3f6f9;
    padding-top: 20px;
    margin-top: 20px;
}

.subject .login .input1 .input-group-addon {
    background-color: #fff;
    border-right: 0;
}

.subject .login .input4 {
    width: 100%;
    margin-top: 20px;
}

.subject .login .input4 .btn-primary {
    width: 100%;
}

.subject .login .input4 p {
    font-size: 12px;
    color: #767676;
    margin-top: 10px;
}